/*random main list******************************************************************/	
#randomContent{}
.item{margin-bottom:20px; width:300px;}
.mainSlider{width:620px!important; height:594px!important; position:absolute; left:0px; top:0px;margin-bottom:20px;}	
.hottest{/*height:1245px!important;*/ position:absolute;left:0px!important; top:614px!important; margin-bottom:20px;}
.fashion{/*height:635px!important;*/ position:absolute;left:0px!important; top:1880px!important; margin-bottom:20px;}
.fixedRight{/*height:1340px;*/right:0px!important; left:auto!important; top:0px!important; margin-right:10px;}

#randomCategoryContent{}
.categorySlider{width:620px!important; height:372px!important; position:absolute; left:0px; top:0px;margin-bottom:20px;}
.categoryFixedRight{right:0px!important; left:auto!important; top:0px!important;}	
/*program video sayfası*/
.videoType1ListContent .banner7{width:300px!important; height:268px!important; position:absolute; right:50px!important; left:auto!important; top:0px!important; margin-bottom:30px;}
.programGaleriContent .banner7{width:300px!important; height:270px!important; position:absolute; right:20px!important; left:auto!important;top:0px!important; margin-bottom:20px;}

/*random main list******************************************************************/		

/*image select plugins**************************************************************/
  /*selectBoxType1 type*/
.selectBoxType1{}
	.selectBoxType1 .dd-select{background:#000!important;  border-bottom:1px solid #fff!important; border-right:0px!important;border-left:0px!important;border-top:0px!important; border-radius:0px!important;}
	.selectBoxType1 .dd-options{background:url(../images/photo-over.png) 0 0 repeat!important; border:none!important;box-shadow:none!important;}
	.selectBoxType1 .dd-option{border:none!important;box-shadow:none!important;}
	.selectBoxType1 .dd-option.dd-option-selected{background:#9900f2;}
	.selectBoxType1 .dd-pointer-down{background:url(../images/dd-pointer-up-1.png) 0 0 no-repeat; width:15px; height:10px; border:0px; margin:-4px!important;}
	.selectBoxType1 .dd-pointer-down.dd-pointer-up{background:url(../images/dd-pointer-up-1-hover.png) 0 0 no-repeat; border:0px!important; margin:-4px!important;}
	.selectBoxType1 .dd-option:hover{background:#9900f2;}
		.selectBoxType1 .dd-options label{line-height:12px!important; color:#fff;font-family: 'Oswald', sans-serif; font-weight: 300; font-size:16px; }
		.selectBoxType1 .dd-select label{line-height:12px!important; color:#fff;font-family: 'Oswald', sans-serif; font-weight: 300; font-size:16px;}
   /*selectBox2*/
  #selectBox2 .dd-select{height:40px;}
  	#selectBox2 .dd-selected{padding:15px 10px 10px;}
	
/*image select plugins**************************************************************/		

/*scroll plugins*******************************************************************/
	/*scrol 1*/
.scrollContent1{overflow: auto; width: 285px; height: 338px;}
.track1 {width: 10px; background: rgba(0, 0, 0, 0);  margin-right: 2px;  border-radius: 10px;-webkit-transition: background 250ms linear;transition: background 250ms linear;}
.track1:hover,.track1.dragging {   background: #d9d9d9; /* Browsers without rgba support */  background: rgba(0, 0, 0, 0.15);}
.handle1 {width: 7px;  right: 0;  background: #999;  background: rgba(0, 0, 0, 0.4);  border-radius: 7px;  -webkit-transition: width 250ms;  transition: width 250ms;}
.track1:hover .handle1,.track1.dragging .handle1{width: 10px;}
.ie7 .scrollContent1 { position:relative;}

	/*scrol 2*/
.scrollContent2{overflow: auto; width: 285px; height: 338px;}
.track2 {width: 10px;  background: #cccccc;  -webkit-transition: background 250ms linear;transition: background 250ms linear;}
.track2:hover,.track2.dragging {   background: #cccccc; /* Browsers without rgba support */  background: rgba(0, 0, 0, 0.15);}
.handle2 {width: 10px;  right: 0;  background: #999;  background: rgba(0, 0, 0, 0.4);   -webkit-transition: width 250ms;  transition: width 250ms;}
.track2:hover .handle2,.track2.dragging .handle2{width: 10px;}
.ie7 .scrollContent2 { position:relative;}
	/*scrol 3*/
.scrollContent2{overflow: auto; width: 285px; height: 338px;}
.track3 {width: 10px;  background: #4a0b00;  -webkit-transition: background 250ms linear;transition: background 250ms linear;}
.track3:hover,.track3.dragging {   background: #941116; /* Browsers without rgba support */  background: rgba(0, 0, 0, 0.15);}
.handle3 {width: 10px;  right: 0;  background: #941116;  -webkit-transition: width 250ms;  transition: width 250ms;}
.track3:hover .handle3,.track3.dragging .handle3{width: 10px;}
.ie7 .scrollContent3 { position:relative;}
/*scroll plugins*******************************************************************/

/*tooltip plugins*******************************************************************/
.aTooltip{display:none;position:absolute;z-index:10000; background:#d41820; width:120px; padding:10px; font-family: 'Oswald', sans-serif; font-weight: 300; font-size:13px; color:#fff; text-align:center;}
	.aTooltip span{background:url(../images/separator3.png) 0 0 no-repeat; width:8px; height:4px; text-indent:-9999px; position:absolute; left:50%; top:-4px; margin-left:-8px;}
	.juryItemBoxList li a .aTooltip,
	.survivor .competitorsList li a .aTooltip {background:#000;}
	.juryItemBoxList li a .aTooltip span,
	.survivor .competitorsList li a .aTooltip span{background:#000;background:url(../images/separator4.png) 0 0 no-repeat;}

/*bootstrap tooltip style red*/
.competitorsList .tooltip-inner{background:#d41820;font-family: 'Oswald', sans-serif; font-weight: 300; font-size:13px; color:#fff; text-align:center; padding:10px; border-radius:0px; min-width:120px;}
.competitorsList .tooltip.in{opacity: 1;}	
.competitorsList .tooltip.top .tooltip-arrow { border-top-color: #d41820;}
.competitorsList .tooltip.top-left .tooltip-arrow { border-top-color: #d41820;}
.competitorsList .tooltip.top-right .tooltip-arrow { border-top-color: #d41820;}
.competitorsList .tooltip.right .tooltip-arrow { border-right-color: #d41820;}
.competitorsList .tooltip.left .tooltip-arrow { border-left-color: #d41820;}
.competitorsList .tooltip.bottom .tooltip-arrow { border-bottom-color: #d41820;}
.competitorsList .tooltip.bottom-left .tooltip-arrow { border-bottom-color: #d41820;}
.competitorsList .tooltip.bottom-right .tooltip-arrow { border-bottom-color: #d41820;}

/*bootstrap tooltip style default*/
.juryItemBoxList .tooltip-inner{background:#000;font-family: 'Oswald', sans-serif; font-weight: 300; font-size:13px; color:#fff; text-align:center; padding:10px; border-radius:0px; min-width:120px;}
.juryItemBoxList .tooltip.in{opacity: 1;}	
.juryItemBoxList .tooltip.top .tooltip-arrow { border-top-color: #000;}
.juryItemBoxList .tooltip.top-left .tooltip-arrow { border-top-color: #000;}
.juryItemBoxList .tooltip.top-right .tooltip-arrow { border-top-color: #000;}
.juryItemBoxList .tooltip.right .tooltip-arrow { border-right-color: #000;}
.juryItemBoxList .tooltip.left .tooltip-arrow { border-left-color: #000;}
.juryItemBoxList .tooltip.bottom .tooltip-arrow { border-bottom-color: #000;}
.juryItemBoxList .tooltip.bottom-left .tooltip-arrow { border-bottom-color: #000;}
.juryItemBoxList .tooltip.bottom-right .tooltip-arrow { border-bottom-color: #000;}	
/*tooltip plugins*******************************************************************/

/* responsive slider ********************************/
/**
 * slippry v1.2.1 - Simple responsive content slider
 * http://slippry.com
 *
 * Author(s): Lukas Jakob Hafner - @saftsaak
 *            Thomas Hurd - @SeenNotHurd
 *
 * Copyright 2013, booncon oy - http://booncon.com
 *
 * Thanks @ http://bxslider.com for the inspiration!
 *
 * Released under the MIT license - http://opensource.org/licenses/MIT
 */
/* -------------------------- MIXINS ---------------------------------- */
/* -------------------------- END MIXINS ---------------------------------- */
/* kenBurns animations, very basic */
@-webkit-keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }
}

@-moz-keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }
}

@-ms-keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }
}

@keyframes left-right {
    0% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }

    100% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }
}

@-webkit-keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }
}

@-moz-keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }
}

@-ms-keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }
}

@keyframes right-left {
    0% {
        -webkit-transform: translateY(0%) translateX(10%);
        -moz-transform: translateY(0%) translateX(10%);
        -ms-transform: translateY(0%) translateX(10%);
        -o-transform: translateY(0%) translateX(10%);
        transform: translateY(0%) translateX(10%);
    }

    100% {
        -webkit-transform: translateY(-20%) translateX(-10%);
        -moz-transform: translateY(-20%) translateX(-10%);
        -ms-transform: translateY(-20%) translateX(-10%);
        -o-transform: translateY(-20%) translateX(-10%);
        transform: translateY(-20%) translateX(-10%);
    }
}

/* added to the original element calling slippry */
.sy-box.sy-loading {
    background: url(assets/img/sy-loader.gif) 50% 50% no-repeat;
    -webkit-background-size: 32px;
    -moz-background-size: 32px;
    -o-background-size: 32px;
    background-size: 32px;
    min-height: 40px;
}
.sy-box.sy-loading .sy-slides-wrap, .sy-box.sy-loading .sy-pager {
    visibility: hidden;
}

/* element that wraps the slides */
.sy-slides-wrap {
    position: relative;
    height: 100%;
    width: 100%;
}
.sy-slides-wrap:hover .sy-controls {
    display: block;
}

/* element that crops the visible area to the slides */
.sy-slides-crop {
    height: 100%;
    width: 100%;
    position: absolute;
    overflow: hidden;
}

/* list containing the slides */
.sy-list {
    width: 100%;
    height: 100%;
    list-style: none;
    margin: 0;
    padding: 0;
    position: absolute;
}
.sy-list.horizontal {
    -webkit-transition: left ease;
    -moz-transition: left ease;
    -o-transition: left ease;
    transition: left ease;
}
.sy-list.vertical {
    -webkit-transition: top ease;
    -moz-transition: top ease;
    -o-transition: top ease;
    transition: top ease;
}

/* single slide */
.sy-slide {
    position: absolute;
    width: 100%;
    z-index: 2;
}
.sy-slide.kenburns {
    width: 140%;
    left: -20%;
}
.sy-slide.kenburns.useCSS {
    -webkit-transition-property: opacity;
    -moz-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
}
.sy-slide.kenburns.useCSS.sy-ken:nth-child(1n) {
    -webkit-animation-name: left-right;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: left-right;
    -moz-animation-fill-mode: forwards;
    -o-animation-name: left-right;
    -o-animation-fill-mode: forwards;
    animation-name: left-right;
    animation-fill-mode: forwards;
}
.sy-slide.kenburns.useCSS.sy-ken:nth-child(2n) {
    -webkit-animation-name: right-left;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: right-left;
    -moz-animation-fill-mode: forwards;
    -o-animation-name: right-left;
    -o-animation-fill-mode: forwards;
    animation-name: right-left;
    animation-fill-mode: forwards;
}
.sy-slide.sy-active {
    z-index: 3;
}
.sy-slide > a {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
}
.sy-slide > a > img {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    border: 0;
}

/* next/ prev buttons, with arrows and clickable area a lot larger than the visible buttons */
.sy-controls {
    /*display: none;*/
    list-style: none;
    height: 100%;
    width: 100%;
    position: absolute;
    padding: 0;
    margin: 0;
}
.sy-controls li {
    position: absolute;
    height: 100%;
    z-index: 33;
}
.sy-controls li.sy-prev {
    position:absolute; left:10px; top:50%; z-index:5; background:url(../images/home-prev-next.png) 0 0 no-repeat; text-indent:-9999px; width:19px; height:36px; margin-top:-18px;
}
.sy-controls li.sy-next {
    position:absolute; right:10px; top:50%; z-index:5; background:url(../images/home-prev-next.png) -24px 0 no-repeat; text-indent:-9999px; width:19px; height:36px;margin-top:-18px;
}
.sy-controls li a {
    position: relative;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
}
/* captions, styled fo the overlay variant */
.sy-caption-wrap {
    position: absolute;
    bottom: 2em;
    z-index: 12;
    left: 50%;
}
.sy-caption-wrap .sy-caption {
    position: relative;
    left: -50%;
    background-color: rgba(0, 0, 0, 0.54);
    color: #fff;
    padding: 0.4em 1em;
    -webkit-border-radius: 1.2em;
    -moz-border-radius: 1.2em;
    -ms-border-radius: 1.2em;
    -o-border-radius: 1.2em;
    border-radius: 1.2em;
}
.sy-caption-wrap .sy-caption a:link, .sy-caption-wrap .sy-caption a:visited {
    color: #e24b70;
    font-weight: 600;
    text-decoration: none;
}
.sy-caption-wrap .sy-caption a:hover, .sy-caption-wrap .sy-caption a:focus {
    text-decoration: underline;
}
@media only screen and (max-device-width: 600px), screen and (max-width: 600px) {
    .sy-caption-wrap {
        left: 0;
        bottom: 0.4em;
    }
    .sy-caption-wrap .sy-caption {
        left: 0;
        padding: 0.2em 0.4em;
        font-size: 0.92em;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        -ms-border-radius: 0;
        -o-border-radius: 0;
        border-radius: 0;
    }
}

/* pager bubbles */
.sy-pager {
    overflow: hidden;
    *zoom: 1;
    display: block;
    width: 100%;
    margin: 1em 0 0;
    padding: 0;
    list-style: none;
    text-align: center;
    z-index: 5;
    position:absolute;
    bottom:20px;
}
.sy-pager li {
    display: inline-block;
    width: 1.2em;
    height: 1.2em;
    margin-right:7px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.sy-pager li.sy-active a {
    background-color: #e24b70;
}
.sy-pager li a {
    width: 100%;
    height: 100%;
    display: block;
    background-color: #cccccc;
    text-indent: -9999px;
    -webkit-background-size: 2em;
    -moz-background-size: 2em;
    -o-background-size: 2em;
    background-size: 2em;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}
.sy-pager li a:link, .sy-pager li a:visited {
    opacity: 1.0;
}
.sy-pager li a:hover, .sy-pager li a:focus {
    opacity: 0.9;
}

/* element to "keep/ fill" the space of the content, gets intrinsic height via js */
.sy-filler {
    width: 100%;
}
.sy-filler.ready {
    -webkit-transition: padding 600ms ease;
    -moz-transition: padding 600ms ease;
    -o-transition: padding 600ms ease;
    transition: padding 600ms ease;
}

/* responsive slider ********************************/
